CREATE TABLE VS4TLabel
	(
	TLblCode nvarchar(30) NOT NULL,
	TLblName nvarchar(140) NULL,
	TLblName2 nvarchar(140) NULL,
	TLblFlag1 smallint NULL,
	TLblFlag2 smallint NULL,
	TLblFlag3 datetime NULL
	)  ON [PRIMARY]
GO